/* FR FID 6 */

/* 07 22 2025 | T4551   */
.slp_results_container div:first-child .results_pagination #next-locations-page::before
{
  left: -4rem!important;
}

/* 07 23 2025 | T4631   */
@media screen and (min-width: 900px) {
h2.wp-block-heading{
	font-size:53px!important;
}}

/* 07 23 2025 | T4631   */
@media screen and (min-width: 106.25em) {
    .family-model-card .model-table table th, .family-model-card .model-table table td {
        font-size: 0.8rem;
    }
}

/* 10 14 2025 | T4509   */
.family-model-card .model-table table th {
    font-size: .75rem;
}

@media screen and (min-width: 75em) {
    .family-model-card .model-table {
        width: 67%;
    }
}

@media screen and (min-width: 75em) {
    .family-model-card .model-image {
        width: 33%;
    }
}

/* 5097 | 10.17.25 */
.nav-container nav ul#primary-desktop-menu .mega-dropdown-container .mega-menu-cta .cta-button-text {
    font-size: .775rem;
    padding-right: 1.5rem;
}
@media screen and (max-width: 900px) {
.footer-links ul>li a {
    font-size: .98rem !important;
}
}